<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12075" pointId="733" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2025-11-09 08:34:32" timeDiffer="0">
  <longitude>115.943396</longitude>
  <latitude>28.659718</latitude>
  <direction>259.31424</direction>
  <altitude>14.79</altitude>
  <imageName>nor146853_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江西省南昌市青山湖区解放西路161号</address>
  <locationDescribe>在上海路住宅区-南社区附近</locationDescribe>
  <currentTime>1762648470569</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251109/1762648470569.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>